<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item>
        <color android:color="@color/white" />
    </item>
    <item
        android:width="288dp"
        android:height="288dp"
        android:gravity="center">
        <bitmap android:src="@mipmap/ic_splash_logo" />
    </item>
</layer-list>